% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/abn-methods.R
\name{BIC.abnFit}
\alias{BIC.abnFit}
\title{Print BIC of objects of class \code{abnFit}}
\usage{
\method{BIC}{abnFit}(object, digits = 3L, verbose = TRUE, ...)
}
\arguments{
\item{object}{Object of class \code{abnFit}}

\item{digits}{number of digits of the results.}

\item{verbose}{print additional output.}

\item{...}{additional parameters. Not used at the moment.}
}
\description{
Print BIC of objects of class \code{abnFit}
}
